//  @import com.hedgehoglab.ui.LabBox;

function ExportBox(scope){
    LabBox.call(this);

    this.on_csv_export=function(){};     //  Overridden
    this.on_single_vcard_export=function(){};    // Overridden
    this.on_multiple_vcard_export=function(){};  // Overridden
    
    var _element=$('<div id="facebox" style="display:none;"> \
      <div class="popup Pane"> \
        <table> \
          <tbody> \
            <tr> \
              <td class="tl"/><td class="b"/><td class="tr"/> \
            </tr> \
            <tr> \
              <td class="b"/> \
              <td class="body"> \
                <div class="content"> \
                </div> \
                <div class="footer Actions"> \
                  <ul>\
                  <li><a href="#" class="cancel"> \
                    close \
                  </a></li></ul> \
                </div> \
              </td> \
              <td class="b"/> \
            </tr> \
            <tr> \
              <td class="bl"/><td class="b"/><td class="br"/> \
            </tr> \
          </tbody> \
        </table> \
      </div> \
    </div>');
};